OgreBot - Bug #1417

Experimenting broken (with a trick)
2015-06-15 11:38 AM - raudkoer@gmail.com

Status: Resolved

Priority: High

Assignee: raudkoer@gmail.com
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

Long story short...it has something to do with windows focus,it wont counter,until i manually click on counterability with mouse,then it

continues fine

2 ISS sessions running,me reading internet on background (as,what else to do,when experimenting)

Focus was clearly on said ISS session,as i runned to table,picked experimenting,clicked experiment...ect

History

#1 - 2015-06-15 12:01 PM - raudkoer@gmail.com
OgrelLavishSettings Error: Unable to find set ( NULL ) - Counter: (1)

21:18:40:
21:18:40:
21:18:40:

21:18:40

21:18:44:
21:18:44:
21:18:44:
21:18:44:
21:18:48:
21:18:48:

uAbilitylD showing O...
uAbilitylD showing O...
: UADilityID showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...

(0) - Originated from ( NULL ) and from (1 1).
(0) - Originated from ( NULL ) and from (1 2).
(0) - Originated from ( NULL ) and from (1 3).
(0) - Originated from ( NULL ) and from (1 0).
(0) - Originated from ( NULL ) and from (1 1).
(0) - Originated from ( NULL ) and from (1 2).
(0) - Originated from ( NULL ) and from (1 3).

Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).
Please report this to Kannkor (copy paste this entire line).

OgreCraftError[1.2]: Custom: Counter: ( Deranged Measurements )Option1-3: ( NULL )Dur or Prog: ( Progress-1)

OgreCraftError: Taking a screen shot of the error. Your latency is 141. If this is above 400-500, you are lagging pretty hard and is probably

the cause of the error.
Press: Could not parse key combination 'sys req’

21:18:48
21:18:48

21:18:48:
21:18:52:
21:18:52:
21:18:52:
21:18:56:
21:18:56:
21:18:56:

21:18:56
21:19:00

21:19:00:

: UADilityID showing O...
. UADilityID showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
: UADilityID showing O...
: OgreCraftError[1.2]: Custom: Counter: ( Bad Habit )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )
OgreCraftError: Taking a screen shot of the error. Your latency is 145. If this is above 400-500, you are lagging pretty hard and is probably

the cause of the error.
Press: Could not parse key combination 'sys req’

21:19:00:
21:19:00:
21:19:00:
21:19:04:
21:19:04:
21:19:04:
21:19:04:
21:19:08:
21:19:08:

uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...
uAbilitylD showing O...

(0) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from (2 0). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3). Please report this to Kannkor (copy paste this entire line).

(0) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from (2 0). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3). Please report this to Kannkor (copy paste this entire line).

OgreCraftError[1.2]: Custom: Counter: ( Debased Material )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

OgreCraftError: Taking a screen shot of the error. Your latency is 155. If this is above 400-500, you are lagging pretty hard and is probably

the cause of the error.
Press: Could not parse key combination 'sys req’

21:19:08:
21:19:08:

21:19:08
21:19:12

21:19:12:
21:19:12:

uAbilitylD showing O...
uAbilitylD showing O...
: UADilityID showing O...
. UADilityID showing O...
uAbilitylD showing O...
uAbilitylD showing O...

2025-07-10

(0) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 3). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 0 ). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
(0) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:12: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:16: OgreCraftError[1.2]: Custom: Counter: ( Debased Material )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

21:19:16: OgreCraftError: Taking a screen shot of the error. Your latency is 151. If this is above 400-500, you are lagging pretty hard and is probably
the cause of the error.

Press: Could not parse key combination 'sys req’

21:19:16: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:16: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:16: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:20: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:20: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:20: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:24: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 0 ). Please report this to Kannkor (copy paste this entire line).
21:19:24: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:24: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:24: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:28: OgreCraftError[1.2]: Custom: Counter: ( Fixed Clasp )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

21:19:28: OgreCraftError: Taking a screen shot of the error. Your latency is 165. If this is above 400-500, you are lagging pretty hard and is probably
the cause of the error.

Press: Could not parse key combination 'sys req'

21:19:29: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 0). Please report this to Kannkor (copy paste this entire line).
21:19:29: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:29: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:29: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:32: OgreCraftError[1.2]: Custom: Counter: ( Deranged Measurements )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

21:19:32: OgreCraftError: Taking a screen shot of the error. Your latency is 152. If this is above 400-500, you are lagging pretty hard and is probably
the cause of the error.

Press: Could not parse key combination 'sys req’

21:19:33: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:33: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:33: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:37: uAbilityID showing O... ( 0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:37: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:37: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:41: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 0 ). Please report this to Kannkor (copy paste this entire line).
21:19:41: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 1 ). Please report this to Kannkor (copy paste this entire line).
21:19:41: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:41: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:45: OgreCraftError[1.2]: Custom: Counter: ( Scattered Method )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

21:19:45: OgreCraftError: Taking a screen shot of the error. Your latency is 185. If this is above 400-500, you are lagging pretty hard and is probably
the cause of the error.

Press: Could not parse key combination 'sys req’

21:19:45: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 0 ). Please report this to Kannkor (copy paste this entire line).
21:19:45: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 1). Please report this to Kannkor (copy paste this entire line).
21:19:45: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 2). Please report this to Kannkor (copy paste this entire line).
21:19:45: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).
21:19:49: OgreCraftError[1.2]: Custom: Counter: ( Mental Rut )Option1-3: ( NULL )Dur or Prog: ( Durability-2 )

21:19:49: OgreCraftError: Taking a screen shot of the error. Your latency is 189. If this is above 400-500, you are lagging pretty hard and is probably
the cause of the error.

Press: Could not parse key combination 'sys req'

21:19:49: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from (2 1). Please report this to Kannkor (copy paste this entire line).
21:19:49: uAbilitylD showing 0... (0 ) - Originated from ( NULL ) and from ( 2 2 ). Please report this to Kannkor (copy paste this entire line).
21:19:49: uAbilityID showing 0... ( 0 ) - Originated from ( NULL ) and from ( 2 3 ). Please report this to Kannkor (copy paste this entire line).

Can add screenshot,if it helps

#2 - 2015-07-15 10:45 AM - blammo
Happens to me as well.. buttons all start "grayed" out until you hit one.

#3 - 2015-08-16 10:13 PM - Kannkor

- Status changed from New to Resolved

This should be fixed with it being fixed in-game.
